<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8">
    <title>Application home</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <script src="./js/app.js"></script>
</head>
<body>
<main class="app">
    <header class="header">
        <div class="header_img">
        </div>
        <div class="header_data">
            <div class="header_top">
                <img class="header_top-img" src="./assets/img/search.svg" alt="">
                <img class="header_top-img" src="./assets/img/cart.svg" alt="">
                <button class="button button--inversed header_top-action--signup">Sign Up</button>
                <button class="button">Sign In</button>
            </div>
            <div class="header_content">
                <h1 class="header_title">Kembang Flower Mantap</h1>
                <p class="header_description">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </p>
            </div>
            <div class="header_actions">
                <button class="header_action header_action--prev">
                    <div class="header_action_movement">
                        <img class="header_action_img"
                             src="./assets/img/arrow-back.svg" alt="">
                        Previous
                    </div>
                    <p class="header_action_label">
                        Kaktus Plant
                    </p>
                </button>
                <button class="header_action header_action--next">
                    <div class="header_action_movement">
                        Next
                        <img class="header_action_img"
                             src="./assets/img/arrow-to.svg" alt="">
                    </div>
                    <p class="header_action_label">
                        Rahasia Plant
                    </p>
                </button>
            </div>
        </div>
    </header>
    <select name="" id="">
        <option value="">Honda</option>
        <option value="">BMW</option>
        <option value="">VOLVO</option>
    </select>
    <div class="services">
        <div class="wrapper services_wrapper">
            <div class="services_item">
                <div class="services_item-content">
                    <div class="services_item-header">
                        <img class="services_item-img" src="./assets/img/dollar.svg" alt="">
                        <h6 class="services_item-title">Affordable Price</h6>
                    </div>
                    <p class="services_item-description">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the
                        industry's standard
                    </p>
                </div>
            </div>
            <div class="services_item">
                <div class="services_item-content">
                    <div class="services_item-header">
                        <img class="services_item-img" src="./assets/img/dollar.svg" alt="">
                        <h6 class="services_item-title">Affordable Price</h6>
                    </div>
                    <p class="services_item-description">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the
                        industry's standard
                    </p>
                </div>
            </div>
            <div class="services_item">
                <div class="services_item-content">
                    <div class="services_item-header">
                        <img class="services_item-img" src="./assets/img/dollar.svg" alt="">
                        <h6 class="services_item-title">Affordable Price</h6>
                    </div>
                    <p class="services_item-description">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the
                        industry's standard
                    </p>
                </div>
            </div>
            <div class="services_item">
                <div class="services_item-content">
                    <div class="services_item-header">
                        <img class="services_item-img" src="./assets/img/dollar.svg" alt="">
                        <h6 class="services_item-title">Affordable Price</h6>
                    </div>
                    <p class="services_item-description">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the
                        industry's standard
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div class="featured-plants">
        <div class="wrapper featured-plants_wrapper">
            <header class="featured-plants_header">
                <p class="featured-plants_title">Featured Plants</p>
                <button class="featured-plants_action">
                    Cheaper First
                    <img class="featured-plants_action-img" src="./assets/img/chevron-down.svg" alt="">
                </button>
            </header>
            <div class="featured-plants_content">
                <div class="featured-plants_item">
                    <div class="featured-plants_item-img-wrapper">
                        <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
                    </div>
                    <p class="featured-plants_item-title">Kaktus Plants</p>
                    <p class="featured-plants_item-price">IDR 85.000</p>
                </div>
                <div class="featured-plants_item">
                    <div class="featured-plants_item-img-wrapper">
                        <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
                    </div>
                    <p class="featured-plants_item-title">Kaktus Plants</p>
                    <p class="featured-plants_item-price">IDR 85.000</p>
                </div>
                <div class="featured-plants_item">
                    <div class="featured-plants_item-img-wrapper">
                        <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
                    </div>
                    <p class="featured-plants_item-title">Kaktus Plants</p>
                    <p class="featured-plants_item-price">IDR 85.000</p>
                </div>
                <div class="featured-plants_item">
                    <div class="featured-plants_item-img-wrapper">
                        <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
                    </div>
                    <p class="featured-plants_item-title">Kaktus Plants</p>
                    <p class="featured-plants_item-price">IDR 85.000</p>
                </div>
                <div class="featured-plants_item">
                    <div class="featured-plants_item-img-wrapper">
                        <img class="featured-plants_item-img" src="./assets/img/plant-cactus.png" alt="Plant">
                    </div>
                    <p class="featured-plants_item-title">Kaktus Plants</p>
                    <p class="featured-plants_item-price">IDR 85.000</p>
                </div>
            </div>
        </div>
    </div>
    <div class="shop">
        <div class="wrapper shop_wrapper">
            <div class="shop_content">
                <h2 class="shop_title">Get your favourites plant on our shop now</h2>
                <button class="button">Visit Shop</button>
                <img class="shop_img" src="./assets/img/favourite.png" alt="">
            </div>
        </div>
    </div>
    <footer class="footer">
        <div class="footer_wrapper">
            <div class="footer_content">
                <div class="footer_content-item">
                    <div class="footer_content-main">
                        <h4 class="footer_content-title">plantku</h4>
                        <p class="footer_content-subtitle footer_content-subtitle--main">Plantku House</p>
                        <p class="footer_content-description">Jl. Laksda Adisucipto No.51, Demangan, Kec. Depok, Kota
                            Yogyakarta, Daerah Istimewa Yogyakarta 55282</p>
                    </div>
                </div>
                <div class="footer_content-item">
                    <div class="footer_content-services">
                        <p class="footer_content-subtitle">Perusahaan</p>
                        <a href="#" class="footer_content-link">Tentang Kami</a>
                        <a href="#" class="footer_content-link">Hubungi Kami</a>
                    </div>
                </div>
                <div class="footer_content-item">
                    <div class="footer_content-product">
                        <p class="footer_content-subtitle">Produk</p>
                        <a href="#" class="footer_content-link">Tanaman</a>
                        <a href="#" class="footer_content-link">Tanaman Lain</a>
                    </div>
                </div>
                <div class="footer_content-item">
                    <div class="footer_content-form">
                        <p class="footer_content-subtitle footer_content-subtitle--email">Berlangganan Email Kami</p>
                        <form action="#" method="get">
                            <input class="footer_content-input" type="email" required
                                   placeholder="Masukan Alamat Email">
                            <button class="button footer_content-button">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</main>
<!--<script src="./js/app.js"></script>-->
</body>
</html>
